@charset "utf-8";
/*
	Project: boutique
	Date: ~~08.12.2012~~
*/

/* =reset adapted from html5boilerplate normalize
----------*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 95%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 62.5%; line-height: 1.4; }

::-moz-selection { background: #69c; color: #fff; text-shadow: none; }
::selection { background: #69c; color: #fff; text-shadow: none; } 

a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

pre, code, kbd, samp { font-family: monospace, serif; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 0 0 1em; padding: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
li ul, li ol { margin: 0; }

dd { margin: 0 0 0 40px; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }

legend { border: 0; padding: 0; white-space: normal; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }

button, input { line-height: normal; }

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

button[disabled], input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }

input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; resize: vertical; }

input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }

p { margin: 0 0 1em; }
h1, h2, h3, h4, h5, h6 { margin: 0 0 1em; }

p:last-child,
ul:last-child,
ol:last-child {
	margin-bottom: 0;
}



/* =helpers
----------*/

.l { text-align: left; }
.r { text-align: right; }
.c { text-align: center; }
.hidden { display: none !important; visibility: hidden; }
.invisible { visibility: hidden; }
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }


.cf:before, .cf:after,
#header:before, #container:before, #container2:before, #container3:before, #container-in:before, #content:before, #side1:before, #side2:before, #footer:before, .wrap:before,
#header:after, #container:after, #container2:after, #container3:after, #container-in:after, #content:after, #side1:after, #side2:after, #footer:after, .wrap:after
{ content: ""; display: table; }
.cf:after,
#header:after, #container:after, #container2:after, #container3:after, #container-in:after, #content:after, #side1:after, #side2:after, #footer:after, .wrap:after
{ clear: both; }



/* =base
----------*/

a:link, a:visited {
	color: #4d90c4;
	text-decoration: none;
	cursor: pointer;
}
a:link:hover, a:visited:hover {
	color: #e16147;
	text-decoration: underline;
}

button, input, select, textarea {
	font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif;;
	color: #1f1a1f;
}


body {
	font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif;;
	background: #dbe9f3 url('../img/misc/main-bg4.jpg') no-repeat scroll 525px 0;
}


#skip {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	margin: 0;
}
	#skip a:link, #skip a:visited {
		position: absolute;
		z-index: 99;
		top: -99em;
		left: 0;
		width: 99.99%;
		font-size: 200%;
		line-height: 3;
		text-align: center;
		background: #fff;
	}
	#skip a:link:focus, #skip a:visited:focus {
		top: 0;
	}




#page {
	width: 980px;
	font-size: 1.4em;
	color: #1f1a1f;
	margin: 0 0 0 25px;
}

.wrap {
	width: 980px;
	margin: 0 auto;
}
.content-wrap {
	padding: 0 0 0 130px;
	width: 850px;
}

.content-wrap2 {
	padding: 0 0 0 35px;
	width: 950px;
}


	#header {
		margin: 0 0 35px 0px;
			width: 980px;
			
	}
		#logo {
			float: left;
			padding: 0;
			margin: 48px 0 0 0px;
				border: 0px;
			
		}
		#menu-header {
		margin: 30px 0px 0 380px;
		
	float: right;
		background: #fff;	
		}
			#menu-header ul {
				list-style: none;
			}
				#menu-header li {
					float: left;
				}
					#menu-header a:link, #menu-header a:visited {
						text-decoration: none;
						color: #2a232a;
						padding: 10px 22px;
						background: #fff;
					}
					#menu-header a:link:hover, #menu-header a:visited:hover {
						color: #f25134;
					}
					#menu-header a.active:link, #menu-header a.active:visited {
						background: #344252;
						color: #fff;
					}
		
	
	
	#container {
		line-height: 1.4;
		
		width:980px;
	}
		.menu-body {
			float: left;
			width: 125px;
			list-style: none;
			height: 100%;
			padding: 0;
			margin: 38px 0 0 0;
		}
			.menu-body li {
				padding: 5px 10px 5px 0px;
				border-bottom: 1px solid #8e9192;
				position: relative;
			}
				.menu-body a:link, .menu-body a:visited {
					color: #1d1515;
					text-decoration: none;
					padding: 0 0 0 15px;
					}
					.menu-body a:link:hover, .menu-body a:visited:hover {
						color: #4d90c4;
					}
					.menu-body a.active:link, .menu-body a.active:visited {
						color: #4d90c4;
					}
					.menu-body a.active:link:before, .menu-body a.active:visited:before {
						content: ">";
						color: #4d90c4;
						left: 5px;
						position: absolute;
						
					}
	
		#container h2 {
			font-size: 150%;
			font-weight: bold;
			margin: 0 0 .5em;
			
		}
		#container h3 {
			font-size: 110%;
			font-weight: bold;
			margin: 0 0 .5em;
			color: #4d90c4;
		}
		
		#container h4 {
			font-size: 110%;
			font-weight: bold;
			margin: 0 0;
			color: #4d90c4;
		}
		
			#container h5 {
			font-size: 110%;
			font-weight: bold;
			margin: 0 0 0px;
		}
		
		
		#container h6 {
				font-size: 140%;
			font-weight: bold;
			padding: 0 0 5px 0;
	margin-bottom: 0px;
	color: #4d90c4;
			
		}
	
			#content {
				float: left;
			}
				.content-box1 {
					width: 540px;
					float: left;
					margin: 0 0 30px;
					line-height: 1.5;
				}
				article {
					width: 100%;
					float: left;
					
					padding: 10px 0 35px 0;
					line-height: 1.5;

				}
					article > p {
						clear: both;
					}
					.col-550 {
						width: 550px;
						float: left;
						margin: 0 0 10px 20px;
					}
					
					
						.col-600 {
						width: 600px;
						float: left;
						margin: 0 0 10px 20px;
					}
					
					
					.name-photo {
						float: right;
						width: 235px;
						margin-top: 10px;
					}
						.name-photo figure img{
							border-left: 9px solid #283240;
							margin-top:50px;
						}
						.name-photo figcaption {
							float: left;
							padding: 10px 0 0;	
							font-weight: bold;
						}
						.name-photo a:link, .name-photo a:visited {
							font-weight: normal;
							text-decoration: none;
						}
							.name-photo a:link:hover, .name-photo a:visited:hover {
								color: #e16147;
							}
			.sidebar {
				float: right;
				width: 250px;
				background: #283240;
				margin: 50px 0 0;
				color: #fff;
				
			}
			
			.sm {font-size: 11px;}
				
				.address p {
					font-style: normal;
					padding: 10px 15px 2px 15px;
					margin-bottom:10px;
					margin-top:5px;
					line-height: 1.5;
				}
				
				
			
				.address a:link, .address a:visited {
					color: #ea392d;
				}
					.address a:link:hover, .address a:visited:hover {
						color: #e16147;
					}
#news {
				float: left;
				width: 500px;
				margin: 0px;
				
			}

.newsimg {
				
				float: left;
				width: 75px;
				margin: 0px 10px 10px 0px;
				
			}
			
	#newsitem {
				float: right;
				width: 300px;
				margin: 0px;
				
			}

.news p {
			font-style: normal;
			padding: 0;
				margin:0;
				font-size:11px;
				}
	
.date {font-size: 11px;
color: #e16147;}


.newshd {font-size: 12px;
color: #000;
font-weight:bold;}

			
			.tlogo {
				float: left;
				margin: 25px 20px 5px 12px;
				border:0px;
			
				
			}


/* =headings
----------*/

h1 {
	color: #e16147;
	font-size: 155%;
	
	padding: 0 0 5px 0;
	margin-bottom: 5px;
}
#container h2 {
	color: #000;
	font-size: 145%;
	padding: 0 0 0px 0;
	margin-bottom: 0px;
}
/* =links
----------*/
a.link-1:link, a.link-1:visited {
	font-weight: bold;
	text-decoration: none;
}	
	a.link-1:link:hover, a.link-1:visited:hover {
	color: #e16147;
}
/* =lists
----------*/

.list-1 {
	list-style: none;
	padding: 0 0 0 10px;
	
}

	.list-1 li {
		position: relative;
		padding: 0 0 0 10px;
		line-height: 1.2;
		margin-bottom: 8px;
	}
		.list-1 li:before {
			position: absolute;
			content: " ";
			width: 2px;
			height: 2px;
			background: transparent url('../img/misc/list1-bullet.jpg');
			top: 8px;
			left: 0;
		}




/* =other
----------*/



/* =footer
----------*/
#footer {
	width: 980px;
	position: relative;
	padding-bottom: 25px;
}	
		#footer figure {
		position: absolute;
		top: 0;
		right: 10px;
	}
	#footer ul {
		width: 980px;
		padding: 10px 0 10px 0;
		border-top: 1px solid #b2bab9;
		list-style: none;
		background: #fff;
		margin: 60px 0 10px 0;
		overflow: hidden;
	}
		#footer li {
			padding: 4px 10px;
			border-left: 1px solid #cecabe;
			float: left;
			color: #6b6764;
		}
		#footer li:first-child {
			border-left: none;
			margin-left: 10px;
		}
	#footer a:link, #footer a:visited {
		color: #6b6764;
		text-decoration: none;
		font-size: 90%;
	}
		#footer a:link:hover, #footer a:visited:hover {
			color: #4D90C4;
		}
/* =pie - IE <=9
----------*/

html { -pie-load-path: "@root@js"; }

.ie #x {
	position: relative;
/*
	The URL to the .htc file is relative to the CSS file URL in IE 6-8, eg: url(PIE.htc)
	The URL to the .htc file is relative to the HTML file URL in IE 9, eg: url(css/PIE.htc)
	To make all IE versions behave the same you MUST set the path as an absolute path. For example:
	behavior: url(/path/to/css/PIE.htc);
	If you don't see rounded corners or transparency on your pages in IE, replace "PIE.htc" with "PIE.php"
	If there are any references to images in this file, edit those paths to absolute paths also.
*/
	behavior: url(@root@css/PIE.htc);
}
.ie #y {
	position: absolute;
}


.ie #x {
}





/* =print
----------*/

@media print {

	@page { margin: 0.5cm; }

	* { 
		background: transparent !important;
		color: #000 !important;
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important;
		-webkit-box-shadow: none !important;
		        box-shadow: none !important;
	}

	a:link, a:visited { text-decoration: underline; }

	abbr[title]:after { content: " (" attr(title) ")"; }

	pre, blockquote { border: solid 1px #999; page-break-inside: avoid; }
	thead { display: table-header-group; }
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }

	h2, h3 { page-break-after: avoid; }
	p, h2, h3 { orphans: 3; widows: 3; }

	#page, #header, #container, #container2, #container3, #container-in, #content, #side1, #side2, #footer {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-left: 0;
	}

}



/* =mq - media queries
----------*/

/* =tablet
----------*/

@media 
	screen and (min-width: 768px) and (max-width: 1024px)
{

} /* tablet @media */


/* =mobile
----------*/

@media 
	screen and (max-width: 767px)
{

} /* mobile @media */



/* iPhone 4+, Opera Mobile 11, high pixel ratio devices
----------*/
@media
	screen and (-webkit-min-device-pixel-ratio: 2),
	screen and (-o-min-device-pixel-ratio: 3/2),
	screen and (min--moz-device-pixel-ratio: 2),
	screen and (min-device-pixel-ratio: 2)
{

} /* high pixel ratio devices @media */
